BODY {
	FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DIV {
	FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
BLOCKQUOTE {
	FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
OL {
	FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
UL {
	FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DL {
	FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
LI {
	FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DT {
	FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DD {
	FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-WEIGHT: 400; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
B {
	FONT-WEIGHT: 700
}
STRONG {
	FONT-WEIGHT: 700
}
.body {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.body A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff6600; TEXT-DECORATION: underline
}
.body A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.body A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff6600; TEXT-DECORATION: underline
}
.body A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.topnav A:active {
	FONT-SIZE: 12px; COLOR: #ff6600; TEXT-DECORATION: none
}
.topnav A:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.topnav A:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.topnav A:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: underline
}
.icons A:active {
	FONT-SIZE: 10px; COLOR: #ff6600; TEXT-DECORATION: none
}
.icons A:link {
	FONT-SIZE: 10px; COLOR: #333333; TEXT-DECORATION: none
}
.icons A:visited {
	FONT-SIZE: 10px; COLOR: #333333; TEXT-DECORATION: none
}
.icons A:hover {
	FONT-SIZE: 10px; COLOR: #ff6600; TEXT-DECORATION: underline
}
.leftside {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.leftside A:active {
	FONT-SIZE: 12px
}
.leftside A:link {
	FONT-SIZE: 12px; COLOR: #333333
}
.leftside A:visited {
	FONT-SIZE: 12px; COLOR: #333333
}
.leftside A:hover {
	FONT-SIZE: 12px; COLOR: #E02E33
}

/* new style added for sitewide links on July 21, 2005 */
A:active {
	FONT-SIZE: 12px
}
A:link {
	FONT-SIZE: 12px; COLOR: #333333
}
A:visited {
	FONT-SIZE: 12px; COLOR: #333333
}
A:hover {
	FONT-SIZE: 12px; COLOR: #E02E33
}
/**************/

.rightside {
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	color: #666666;


}
.rightside A:active {
	FONT-SIZE: 10px; COLOR: #666666; TEXT-DECORATION: none
}
.rightside A:link {
	FONT-SIZE: 10px; COLOR: #666666; TEXT-DECORATION: none
}
.rightside A:visited {
	FONT-SIZE: 10px; COLOR: #666666; TEXT-DECORATION: none
}
.rightside A:hover {
	FONT-SIZE: 10px; COLOR: #ff6600; TEXT-DECORATION: underline
}
.footer {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.footer A:active {
	FONT-SIZE: 10px; TEXT-DECORATION: none
}
.footer A:link {
	FONT-SIZE: 10px; COLOR: #666666; TEXT-DECORATION: none
}
.footer A:visited {
	FONT-SIZE: 10px; COLOR: #666666; TEXT-DECORATION: none
}
.footer A:hover {
	FONT-SIZE: 10px; COLOR: #E02E33; TEXT-DECORATION: underline
}
.body-bold {
	FONT-SIZE: 14px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 16px;


}
.rightside-bold {
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;

}
.bodyltgray {

	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

a.pdf:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #353535;
	text-decoration: none;
}
a.pdf:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #353535;
	text-decoration: none;
}
a.pdf:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #D00000;
	text-decoration: underline;
}
.redtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #D00000;
}

.buyNow
{
	background-image:url(images/shop-online-buttonSmall.png);
	width:90px;
	height:17px;
	background-repeat:no-repeat;
}

.buyNow:hover
{
	background-image:url(images/shop-online-buttonSmallRoll.png);
}